local fn = _gn(0xF35425A4204367EC)
--- SET_PED_PATH_MAY_ENTER_WATER
-- @param ped :
-- @param mayEnterWater :
function Global.SetPedPathMayEnterWater(ped, mayEnterWater)
	return _in2(fn, ped, mayEnterWater)
end
